WRITE s.-1 LABEL a_obj:a_obj
WRITE s.-1 LABEL a_obj:a_obj|D:suj:suj
WRITE s.-1 LABEL arg
WRITE s.-1 LABEL ato:ato
WRITE s.-1 LABEL ats:ato
WRITE s.-1 LABEL ats:ats
WRITE s.-1 LABEL ats:ats|D:obj:obj
WRITE s.-1 LABEL ats:ats|D:suj:obj
WRITE s.-1 LABEL ats:ats|D:suj:obj|D:suj:suj
WRITE s.-1 LABEL ats:ats|D:suj:suj
WRITE s.-1 LABEL ats:ats|D:suj:suj|D:arg
WRITE s.-1 LABEL ats:ats|D:suj:suj|D:obj:obj
WRITE s.-1 LABEL ats:ats|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL ats:ats|D:suj:suj|D:suj:suj|D:obj:obj
WRITE s.-1 LABEL ats:ats|D:suj:suj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL coord
WRITE s.-1 LABEL de_obj:de_obj|D:suj:suj
WRITE s.-1 LABEL dep
WRITE s.-1 LABEL dep.coord
WRITE s.-1 LABEL dep.coord|D:suj:suj
WRITE s.-1 LABEL dep|D:dep
WRITE s.-1 LABEL det
WRITE s.-1 LABEL missinghead
WRITE s.-1 LABEL mod
WRITE s.-1 LABEL mod.cleft
WRITE s.-1 LABEL mod.dloc
WRITE s.-1 LABEL mod|D:mod
WRITE s.-1 LABEL mod|D:suj:suj
WRITE s.-1 LABEL mod.loc
WRITE s.-1 LABEL mod.loc|D:mod.loc
WRITE s.-1 LABEL mod.rel
WRITE s.-1 LABEL obj.cpl
WRITE s.-1 LABEL obj:obj
WRITE s.-1 LABEL obj:obj|D:dep.de
WRITE s.-1 LABEL obj:obj|D:obj:obj
WRITE s.-1 LABEL obj:obj|D:obj.p
WRITE s.-1 LABEL obj:obj|D:suj:obj
WRITE s.-1 LABEL obj:obj|D:suj:obj|D:suj:obj
WRITE s.-1 LABEL obj:obj|D:suj:suj
WRITE s.-1 LABEL obj:obj|D:suj:suj|D:obj.p|D:p_obj.agt:suj
WRITE s.-1 LABEL obj:obj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL obj:obj|D:suj:suj|D:suj:suj|D:obj:obj
WRITE s.-1 LABEL obj:obj|D:suj:suj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL obj:obj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:obj
WRITE s.-1 LABEL obj.p
WRITE s.-1 LABEL obj.p|D:obj:obj
WRITE s.-1 LABEL obj.p|D:obj.p
WRITE s.-1 LABEL obj.p|D:suj:obj
WRITE s.-1 LABEL obj.p|D:suj:suj
WRITE s.-1 LABEL obj.p|D:suj:suj|D:suj:obj
WRITE s.-1 LABEL obj.p|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL obj.p|D:suj:suj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL obj:suj
WRITE s.-1 LABEL obj:suj|D:suj:suj
WRITE s.-1 LABEL p_obj
WRITE s.-1 LABEL p_obj.loc
WRITE s.-1 LABEL p_obj.o
WRITE s.-1 LABEL ponct
WRITE s.-1 LABEL root
WRITE s.-1 LABEL root|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL S:aff
WRITE s.-1 LABEL S:a_obj:a_obj
WRITE s.-1 LABEL S:a_obj:a_obj|I:a_obj:a_obj
WRITE s.-1 LABEL S:ats:ats
WRITE s.-1 LABEL S:aux.caus
WRITE s.-1 LABEL S:aux.pass
WRITE s.-1 LABEL S:aux.tps
WRITE s.-1 LABEL S:coord|D:coord
WRITE s.-1 LABEL S:de_obj:de_obj
WRITE s.-1 LABEL S:dep
WRITE s.-1 LABEL S:dep.coord
WRITE s.-1 LABEL S:dep|I:arg.comp
WRITE s.-1 LABEL S:dep|I:dep
WRITE s.-1 LABEL S:det
WRITE s.-1 LABEL S:det|D:dep.de
WRITE s.-1 LABEL S:dis:dis
WRITE s.-1 LABEL S:dis:suj
WRITE s.-1 LABEL S:mod
WRITE s.-1 LABEL S:mod:ambiguous|D:det
WRITE s.-1 LABEL S:mod|D:det
WRITE s.-1 LABEL S:mod|D:mod.comp
WRITE s.-1 LABEL S:mod|D:mod.comp|D:mod.super
WRITE s.-1 LABEL S:mod|D:mod.super
WRITE s.-1 LABEL S:mod.loc
WRITE s.-1 LABEL S:obj.cpl|D:arg.comp
WRITE s.-1 LABEL S:obj.cpl|D:arg.comp|D:suj:obj
WRITE s.-1 LABEL S:obj.cpl|D:arg.comp|D:suj:suj
WRITE s.-1 LABEL S:obj.cpl|D:ats:ats
WRITE s.-1 LABEL S:obj.cpl|D:dep.coord
WRITE s.-1 LABEL S:obj.cpl|D:dis:dis
WRITE s.-1 LABEL S:obj.cpl|D:dis:suj
WRITE s.-1 LABEL S:obj.cpl|D:dis:suj|D:suj:obj
WRITE s.-1 LABEL S:obj.cpl|D:dis:suj|D:suj:suj
WRITE s.-1 LABEL S:obj.cpl|D:mod
WRITE s.-1 LABEL S:obj.cpl|D:obj:obj
WRITE s.-1 LABEL S:obj.cpl|D:obj.p
WRITE s.-1 LABEL S:obj:obj
WRITE s.-1 LABEL S:obj.p
WRITE s.-1 LABEL S:obj.p|D:a_obj:a_obj
WRITE s.-1 LABEL S:obj.p|D:a_obj:a_obj|D:a_obj:a_obj
WRITE s.-1 LABEL S:obj.p|D:a_obj:a_obj|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:de_obj:de_obj
WRITE s.-1 LABEL S:obj.p|D:de_obj:de_obj|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:de_obj:de_obj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:dep.coord
WRITE s.-1 LABEL S:obj.p|D:dep.coord|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:dep.de
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:dep.de
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:mod.loc
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:obj:obj
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:obj.p
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:obj
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:suj|D:obj.p
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:suj|D:obj.p|D:dep.de
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:obj
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:obj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:obj:obj
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:obj
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:dis:suj
WRITE s.-1 LABEL S:obj.p|D:obj:obj
WRITE s.-1 LABEL S:obj.p|D:obj:suj|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:p_obj.agt:suj
WRITE s.-1 LABEL S:obj.p|D:p_obj.agt:suj|D:suj:obj
WRITE s.-1 LABEL S:obj.p|D:p_obj.agt:suj|D:suj:suj
WRITE s.-1 LABEL S:obj.p|D:p_obj.dloc
WRITE s.-1 LABEL S:obj.p|D:suj:suj|D:a_obj:a_obj
WRITE s.-1 LABEL S:obj.p|D:suj:suj|D:dep.de
WRITE s.-1 LABEL S:obj.p|I:p_obj.agt:suj
WRITE s.-1 LABEL S:obj:suj|I:suj:suj
WRITE s.-1 LABEL S:p_obj.agt:suj
WRITE s.-1 LABEL S:p_obj.dloc
WRITE s.-1 LABEL S:suj:_
WRITE s.-1 LABEL S:suj:obj
WRITE s.-1 LABEL S:suj:obj|D:arg
WRITE s.-1 LABEL S:suj:obj|S:suj:obj
WRITE s.-1 LABEL S:suj:obj|S:suj:suj
WRITE s.-1 LABEL S:suj:suj
WRITE s.-1 LABEL S:suj:suj|D:arg
WRITE s.-1 LABEL S:suj:suj|D:suj:suj
WRITE s.-1 LABEL S:suj:suj|I:arg
WRITE s.-1 LABEL S:suj:suj|I:suj:suj
WRITE s.-1 LABEL S:suj:suj|S:suj:obj
WRITE s.-1 LABEL S:suj:suj|S:suj:suj
WRITE s.-1 LABEL suj:argc
WRITE s.-1 LABEL suj:obj
WRITE s.-1 LABEL suj:obj|D:arg
WRITE s.-1 LABEL suj:obj|D:suj:obj
WRITE s.-1 LABEL suj:obj|D:suj:suj
WRITE s.-1 LABEL suj:obj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL suj:obj|D:suj:suj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL suj:suj
WRITE s.-1 LABEL suj:suj|D:arg
WRITE s.-1 LABEL suj:suj|D:obj:obj|D:suj:suj
WRITE s.-1 LABEL suj:suj|D:suj:argc
WRITE s.-1 LABEL suj:suj|D:suj:obj
WRITE s.-1 LABEL suj:suj|D:suj:suj
WRITE s.-1 LABEL suj:suj|D:suj:suj|D:mod
WRITE s.-1 LABEL suj:suj|D:suj:suj|D:obj.p
WRITE s.-1 LABEL suj:suj|D:suj:suj|D:suj:obj
WRITE s.-1 LABEL suj:suj|D:suj:suj|D:suj:obj|D:suj:suj
WRITE s.-1 LABEL suj:suj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL suj:suj|D:suj:suj|D:suj:suj|D:obj:obj
WRITE s.-1 LABEL suj:suj|D:suj:suj|D:suj:suj|D:suj:obj
WRITE s.-1 LABEL suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
WRITE s.-1 LABEL suj:suj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
